<?php
   $ipim=$_SERVER["REMOTE_ADDR"];

   
   $sesol= session_start();
   if($sesol)
   {
	   if(!isset($_SESSION["ipim"]))
       {		   
		   if(!empty($_SESSION["uyeSay"]))
		   {
			   $uyeSayisi=$_SESSION["uyeSay"];
			   $uyeSayisi++;
			   $_SESSION["uyeSay"]=$uyeSayisi;	   
		   }else{
			   $_SESSION["uyeSay"]=1;		   
		   }
	   $_SESSION["ipim"]=$ipim;
	   }
   }
   
   
   echo "<h4>İp Adresiniz $ipim </h4><h3> Sitemizi Ziyaret Eden Kişi Sayısı = {$_SESSION['uyeSay']}";


?>